#数据源配置
spring:
   cloud.discovery.client.simple:
      # 配置system服务「system-service」的ip和端口
      instances:
         system-service:
         - host: 127.0.0.1 #地址
           port: 6161 #端口
   redis:
      host: 127.0.0.1
      port: 6379
      password: LtLihaile9
      database: 0
      ssl: false
   datasource:
      dynamic:
         druid:
            validation-query: select 1
            validation-query-timeout: 2000
            initial-size: 5
            max-active: 20
            min-idle: 5
            max-wait: 60000
            test-on-borrow: false
            test-on-return: false
            test-while-idle: false
            time-between-eviction-runs-millis: 60000
            min-evictable-idle-time-millis: 300000
            stat-view-servlet:
               enabled: false
            web-stat-filter:
               enabled: false
            filters: stat
         primary: master
         datasource:
           master:
             url: jdbc:mysql://yy17134:32001/digital_operation_0517?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
             username: root
             password: ltbiydhao6
           slave:
             driver-class-name: oracle.jdbc.OracleDriver
             url: jdbc:oracle:thin:@10.0.17.108:8093/cs1747
             username: YYOS
             password: Mldsi3_hsyE9_8ekV_234dsLP
             druid:
               validation-query: 'select 1 from dual'
           # 与108 同为正式库，查询需求尽量都走59 库  测试环境不涉及
           queryslave:
             url: jdbc:oracle:thin:@10.0.17.59:8093/ora59
             username: YYOS
             password: Mldsi3_hsyE9_8ekV_234dsLP
             druid:
               validation-query: 'select 1 from dual'
           oracle143:
             driver-class-name: oracle.jdbc.OracleDriver
             url: jdbc:oracle:thin:@10.0.17.143:1521/yy17143
             username: YYOS2
             password: R68PNA-4LRTWl~BmGwh
             druid:
               validation-query: 'select 1 from dual'
blade:
   file:
      uploadPath: /chroot/www/uploads/
   finance-dept-id: 1409420390067965953

#活动信息接口
activity:
  getUrl: http://10.0.17.68:8092/activity/selectList
  exchangeRecordUrl: http://10.0.17.68:8092/activity/exchangeRecordList
  participateRecordUrl: http://10.0.17.68:8092/activity/participateRecordList